@font-face {
  font-family: FlamaBold;
  font-weight: bold;
  src: url('./Flama-Bold.otf');
}

@font-face {
  font-family: FlamaLight;
  src: url('./Flama-Light.otf');
}

#viewerSection {
  border: 0px;
  top: 0%;
  left: 0%;
  position: absolute;
  width: 100%;
  height: 100%;
}

#viewerSectionMain {
  border: 0px;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 60vh;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background: #20272d;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.3s;
}

.mainSection {
  transition: margin-left .5s;
  padding: 0px;
}

.topItems {
  top: 15px;
  position: fixed;
  left: 15px;
  width: 245px;
  background: rgba(255, 255, 255, 0.25);
}

.topItems-left {
  left: 315px;
  top: 15px;
  position: fixed;
  background: rgba(255, 255, 255, 0.5);
  width: 250px;
}

.bottomMenu {
  bottom: 10%;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  width:auto;
  padding-left: 15px;
  padding-right: 15px;
  background: rgb(0, 0, 0, 0.25);
}

.backBtn {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url('../icons/back.png');
}

.backBtn:hover {
  background-image: url('../icons/back_a.png');
}

.homeBtn {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-image: url('../icons/home.png');
}

.homeBtn:hover {
  background-image: url('../icons/home_a.png');
}

.forwardBtn {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-image: url('../icons/forward.png');
}

.forwardBtn:hover {
  background-image: url('../icons/forward_a.png');
}

.hambuger {
  cursor: pointer;
}

.hambuger:hover {
  opacity: 0.5;
}

.sectionButtons {
  bottom: 10%;
  position: absolute;
  width: 100%;
}


.labelBtn {
  cursor: pointer;
}

.labelBtn:hover {
  opacity: 0.5;
}

.main-logo {
  width: 175px;
  height: 175px;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
}

.main-logo-img {
  margin: 30% 10%;
  width: 80%;
}

.main-logo-section {
  width: 150px;
  height: 150px;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
}

.main-logo-img-section {
  margin: 30% 10%;
  width: 80%;
}

.right-section {
  top: 10%;
  right: 15%;
  position: absolute;
  width: 195px;
  height: 50px;
  background: rgb(0, 0, 0, 0.05);
}

.right-section-menu {
  top: 8%;
  right: 16%;
  position: absolute;
  width: 195px;
  height: 50px;
  background: rgb(0, 0, 0, 0.0);
}


.hamburger-button:hover {
  opacity: .55;
}

.labelText {
  font-size: 19px;
  color: #ffffff;
  font-family: FlamaLight;
  margin-top: 2px;
}

.labelNum {
  font-size: 12px;
  color: #ffffff;
  font-family: FlamaLight;
  margin-top: 5px;
  margin-right: 15px;
}

.labelText-menu {
  font-size: 50px;
  color: #000000;
  font-family: FlamaLight;
  cursor: pointer;
}

.labelText-menu:hover {
  opacity: .55;
}

.labelNum-menu:hover {
  opacity: .55;
}

.labelNum-menu {
  font-size: 25px;
  color: #000000;
  font-family: FlamaLight;
  margin-top: 5px;
  margin-right: 25px;
  cursor: pointer;
}

.labelSection {
  white-space: nowrap;
  cursor: pointer;
}

.labelSection:hover {
  opacity: .65;
}

.sectionNameJmpTo {
  font-size: 25px;
  color: #ffffff;
  font-family: FlamaLight;
  cursor: pointer;
  text-align: right;
  padding-right: 0% !important;
}

.sectionName {
  font-size: 25px;
  color: #ffffff;
  font-family: FlamaLight;
  cursor: pointer;
  text-align: right;
  padding-right: 0% !important;
}

.sectionName-menu {
  font-size: 25px;
  color: #000000;
  font-family: FlamaLight;
  cursor: pointer;
}

.close-label {
  font-size: 20px;
  color: #000000;
  font-family: FlamaLight;
  cursor: pointer;
}

.sectionName:hover {
  opacity: .55;
}

.sectionName-menu:hover {
  opacity: .55;
}

.mainMenu {
  width: 100%;
  top: 0%;
  background: #ffcf01;
  position: absolute;
  z-index: 1;
}

.content-menu {
  position: absolute;
  top: 30%;
  width: 100%;
}

.backSectionName {
  width: 75%;
  height: 25%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: rgb(0, 0, 0, 0.00);
  position: absolute;
  z-index: 1;
}

.section-title {
  left: 50%;
  white-space: nowrap;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  font-size: 100px;
  color: #ffffff;
  font-family: FlamaLight;
}

.paddings {
  padding-left: 95px !important;
  padding-right: 11px !important;
}

.header-section {
  position: absolute;
}

.backgroundSection {
  background: rgb(0, 0, 0, 0.25);
  height: 50px;
}


@media only screen and (max-width: 1000px) and (min-width: 751px) {
  .main-logo-img {
    left: 12%;
  }
}

@media only screen and (max-width: 750px) {
  .labelNum-menu {
    top: 0;
  }

  .main-logo {
    width: 115px;
    height: 115px;
  }

  .bottomMenu {
    width: 300px;
  }

  .close-label {
    font-size: 16px;
  }

  .sectionName-menu {
    font-size: 16px;
  }
  
  .main-logo-img {
    width: 85px;
    height: 40px;
  }

  #viewerSectionMain {
    height: 35vh;
  }

  .main-logo-img-section {
    left: 12%;
  }

  .sectionName {
    font-size: 16px;
  }

  .sectionNameJmpTo {
    font-size: 16px;
  }

  .hamburger-button {
    width: 15px;
    height: 15px;
    cursor: pointer;
  }
  
  .main-logo-section {
    width: 125px;
    height: 125px;
  }

  .main-logo-img-section {
    width: 95px;
    height: 45px;
  }

  .labelText-menu {
    font-size: 30px;
  }

  .labelNum {
    font-size: 10px;
  }

  .cross-icon {
    width: 15px;
    height: 15px;
    margin-left: 10px;
  }

  .dollhouse-section {
    margin-left: -9% !important;
  }

  .section-title {
    font-size: 40px;
  }

  .paddings {
    padding-left: 62px !important;
    padding-right: 11px !important;
  }

  .backgroundSection {
    height: 30px;
  }
  
}

.backAnim {
  opacity: 1;
  animation: fade 3s linear;
}

@keyframes fade {
  0%, 100% { opacity: 0 }
  50% { opacity: 1 }
}
